<?xml version="1.0"?>
<level levelNumber="2" countOfCards="57" numberOfTurnovers="0" numberOfCardsInStockPile="25" numberOfReservePiles="0" numberOfBonusCards="0">
	<card id="1" zLayer="1" x="247.684" y="293.667" angle="-80.375" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="2" x="255.684" y="271.667" angle="-70.75" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="3" x="267.684" y="249.667" angle="-60.4375" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="283.684" y="229.667" angle="-50.375" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="5" x="303.684" y="212.667" angle="-40.6563" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="6" x="325.684" y="199.667" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="7" x="351.684" y="190.334" angle="-20.2845" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="8" x="376.684" y="186" angle="-10.3438" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="9" x="402.684" y="184.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="10" zLayer="1" x="247.667" y="436.667" angle="80.3628" assignedValue="-1" isSpecial="true">
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="2" x="255.684" y="457.334" angle="70.5312" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="12" zLayer="3" x="267.684" y="476.334" angle="60.2813" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="13" zLayer="4" x="283.684" y="493.667" angle="50.8146" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="5" x="303.684" y="508.639" angle="40.2187" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="6" x="325.684" y="521" angle="30.5312" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="16" zLayer="7" x="351.684" y="531" angle="20.1875" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="8" x="376.684" y="537.334" angle="10.6563" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="9" x="403.017" y="537.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="20" zLayer="1" x="774.333" y="293" angle="80.25" assignedValue="-1" isSpecial="true">
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="2" x="768.356" y="271" angle="70.0625" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="3" x="756.356" y="249" angle="60.4687" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="4" x="739.689" y="229.667" angle="50.25" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="5" x="719.689" y="212.333" angle="40.5625" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="6" x="697.356" y="199" angle="30.875" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="26" zLayer="7" x="674.356" y="190" angle="20.8125" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="8" x="648.689" y="186" angle="10.125" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="9" x="622.023" y="184.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="29" zLayer="1" x="774.667" y="437" angle="-80.5313" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="2" x="768" y="457.334" angle="-70.7188" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="3" x="755.667" y="476" angle="-60.3189" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="4" x="740.311" y="493.667" angle="-50.6875" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="5" x="720" y="507.667" angle="-40.5831" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="34" zLayer="6" x="697.333" y="521.345" angle="-30.9688" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="35" zLayer="7" x="673.667" y="531" angle="-20.3273" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="8" x="648.667" y="536.667" angle="-10.0312" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="9" x="622" y="537.65" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="38" zLayer="0" x="628" y="333.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="39" zLayer="0" x="512.333" y="460.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="40" zLayer="0" x="399.667" y="334.955" angle="0" assignedValue="-1" isSpecial="true">
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="41" zLayer="1" x="628" y="334.667" angle="30.0313" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="42" zLayer="2" x="628.04" y="333.667" angle="60.2501" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="43" zLayer="3" x="628" y="334" angle="90.4375" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="4" x="628" y="333.667" angle="-60.5625" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="5" x="628.334" y="333.667" angle="-30.4062" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="6" x="628.334" y="334.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="47" zLayer="1" x="516" y="460.667" angle="30.125" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="48" zLayer="2" x="512.333" y="461.334" angle="60.4376" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="3" x="512" y="461.334" angle="90.5" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="50" zLayer="4" x="512.622" y="460.334" angle="-59.5626" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="5" x="512.667" y="460.424" angle="-30.5625" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="6" x="512.333" y="460.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="53" zLayer="1" x="399.65" y="335" angle="30.5148" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="54" zLayer="2" x="399.011" y="335" angle="60.9254" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="55" zLayer="3" x="399.768" y="335.334" angle="90.0937" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="4" x="399" y="335" angle="-60.6876" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="57" zLayer="5" x="399.667" y="335" angle="-30.9063" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
	</card>
	<card id="58" zLayer="6" x="399.667" y="335.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
	</card>
</level>
